/*

# Country - Australia
# Project - ringingcedars
# Script - main.css
# Author - Ben Perry
# Copyright © 2008 Ben Perry

*/

@import url("defaults.css");
@import url("header.css");
@import url("content.css");
@import url("content_nav.css");
@import url("footer.css");

/**----------DEBUGGING---------*/
/** { outline: solid 1px red; }*/

/**---------HYPERLINKS---------*/
a			{ color: #999999; text-decoration: none; }
a:hover		{ color: #666666; text-decoration: underline; }
a:active	{ color: #999999; }

/**--------PAGE WRAPPER--------*/
#page_wrapper {
	margin: 20px auto 1px auto;
	width: 960px;
	font: 12px "Lucida Grande", "HelveticaNeue-Light", Verdana, Helvetica, Arial, sans-serif;
}

/**------------BODY------------*/
#body {
	padding: 20px 0;

	min-height: 530px;
	height: auto !important;
	height: 530px;
	
	width: 960px;
	text-align: left;
	
	background-color: #f6f6f6;
}

#view {
	min-height: 526px;
	height: auto !important;
	height: 526px;
/*	overflow: auto;*/
}